<?php
	
	include('database.php');
	DB_connexion(); 	

	//$connexion = mysql_connect($db_host,$db_user,$db_pass); 
	//mysql_select_db($db_name);
	//mysql_connect("localhost", "root", "rainbow");
	//mysql_select_db("website");

	$result = mysql_query("SELECT login FROM membres WHERE login ='".$_GET["login"]."'");
	if(mysql_num_rows($result)>=1)
		echo "1";
	else
		echo "2";

?>